cURL
curl --request GET \ --url https://api.vaultcord.com/backups/scheduled \ --header 'Authorization: Bearer <token>'
{ "success": true, "data": [ { "id": 13381, "serverId": 5180, "interval": 604800, "last_run": 1720049460 } ] }
List out the backups on account
Documentation IndexFetch the complete documentation index at: https://docs.vaultcord.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.vaultcord.com/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
List of future timed backups for VaultCord (scheduled in future)
true
Show child attributes
Was this page helpful?